<?php
include "../koneksi.php";

$inc_id = $_GET['inc_id'];
$query = "DELETE FROM pbb 
							WHERE PBB_ID ='$_GET[id]'
								";

mysqli_query($koneksi, $query)
or die ("Gagal Perintah SQL".mysql_error());

header('Location:pbb.php?id='.$inc_id);

?>

